## TRIX - TRIX

### Parameters:

- Input - Data field TRIX is based on
- Period - TRIX period
- Color - TRIX color
- Line Type - TRIX line type
- Label - The text to identify the TRIX plot
- Trigger Color - Trigger color
- Trigger Line Type - Trigger line type
- Trigger Label - The text to identify the Trigger plot
- Trigger MA Type - Trigger MA type
- Trigger Period - Trigger MA period

### Description: